Systémové požadavky OS X Mavericks

Přečtěte si informace o systémových požadavcích OS X Mavericks 10.9.

Tento článek byl archivován a Apple ho nadále neaktualizuje.

K instalaci systému Mavericks je potřeba mít některý z těchto Maců:

  • iMac (polovina roku 2007 nebo novější)
  • MacBook (13palcový hliníkový, konec roku 2008), (13palcový, začátek roku 2009 nebo novější)
  • MacBook Pro (13palcový, polovina roku 2009 nebo novější)
  • MacBook Pro (15palcový nebo 17palcový, polovina/konec roku 2007 nebo novější)
  • MacBook Air (konec roku 2008 nebo novější)
  • Mac mini (začátek roku 2009 nebo novější)
  • Mac Pro (začátek roku 2008 nebo novější)
  • Xserve (začátek roku 2009) 

Kromě toho váš Mac musí mít:

  • Nainstalovaný OS X Mountain Lion, Lion nebo Snow Leopard 10.6.8,
  • 2 GB nebo víc paměti,
  • 8 GB nebo víc volného místa na disku (přečtěte si, jak uvolnit místo).

Mavericks je k dispozici v Mac App Storu v části Koupené, pokud jste si ho dříve stáhli. Pokud poprvé upgradujete z Mountain Lionu, Lionu nebo Snow Leopardu, zvažte, jestli nebude lepší rovnou nainstalovat OS X Yosemite 10.10. Pokud totiž váš Mac podporuje Mavericks, bude na něm fungovat i Yosemite.

Datum zveřejnění: